prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
girdir=${exec_prefix}/lib/mutter
typelibdir=${exec_prefix}/lib/mutter

Name: libmutter
Description: Mutter window manager library
Requires: gsettings-desktop-schemas gtk+-3.0 clutter-1.0 x11
Version: 3.16.3
Libs: -L${libdir} -lmutter
Cflags: -I${includedir}/mutter
